MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002348ATutorFile Storagepublic2006-03-29 11:542006-05-02 06:17
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002348: FS Nav features
DescriptionI agree with Vegard about moving the path down below the select menu, and inserting the Back link like that in the filemanager. (i.e. 2 & 3).


This will make FS navigation more consistent with FM navigation.


But not 1. We can leave that the way it is.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Filesjpg file icon mocup-filanav.jpg [^] (44,276 bytes) 2006-03-29 11:54

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-03-29 11:54 greg New Issue
2006-03-29 11:54 greg File Added: mocup-filanav.jpg
2006-04-05 06:56 user2 Status new => resolved
2006-04-05 06:56 user2 Fixed in Version => 1.5.3
2006-04-05 06:56 user2 Resolution open => fixed
2006-04-05 06:56 user2 Assigned To => user2
2006-05-02 06:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker